/*
Stileanweisungen Fakultät für Mathematik und Informatik
Autor: Kai Friedrich
update: 31.0.2006 
*/

/*
** Elemente und Standards
*/
html, body {
	color:	#666;
}
h3 {
	font-size:130%;
	line-height: 140%;
	font-weight: bold;
	color: #3FB374;
	font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
	padding: 10px 10px 10px 0px;
	margin: 0px;
}
h4 {
	font-size:100%;
	line-height: 120%;
	font-weight: normal;
	color:#cc0000;	padding: 10px 10px 10px 0px;
}
h5 {
	font-size:100%;
	line-height: 120%;
	font-weight: normal;
	background-color:#f4f4f4;
	color: #333333;
	padding: 10px 10px 10px 0px;
}
h6 {
	font-size:90%;
	line-height: 110%;
	font-weight: normal;
   color: #666;
	padding: 10px 10px 10px 0px;
}
input {
	font-size: 1em;
	font-family:	Verdana, Helvetica, Geneva, Arial, sans-serif;
	font-weight: normal;
	color: #808080;
   border: 1px solid #666; 
	background-color:#ffffff; 
	width: 250px;
	margin: 10px 0px 0px 0px;
}
select {
	font-size: 0.8em;
	font-family:	Verdana, Helvetica, Geneva, Arial, sans-serif;
	font-weight: normal;
	color: #808080;
   border: 1px solid #666; 
	background-color:#ffffff; 
	width: auto;
	margin: 10px 0px 0px 0px;
}

div p{
   font-size: 1em;             
	color: #666;
	line-height: 1.2em;
}
#inhalt2 p{
	padding-bottom:10px;
}
#inhalt2 li.bookFirst {
	list-style-position:inherit;
	padding: 0;
	margin: 0;
}

ul.bookMore {
list-style-type:circle;
	padding-left: 20px;
	margin-left: 20px;
}

#inhalt p{
	padding-bottom:10px;
}
div a {
   font-size: 1em;  
	text-decoration:	none;
	color: #666;
}
a:hover {
	text-decoration:	underline;
}
/*
** Header und, Emotions und Suche
*/
#header {
	top: 0px;
	left: 0px;
	height: 140px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	border-top: 5px solid #3FB374;
}
* html #header{
	height:130px;
}

#home {
	padding: 0px;
	width: 60%;
	float: left;
}

#quick{
	width: 219px;
	position:relative;
   padding-left: 0px; 
	height: 100%;
	color: #666;
	border-left: 1px solid #3FB374;
	background-color: #f5f5f5;
}
* html #quick{
	height: 100%;
}
.hsImg{
	border-top: 1px solid #3FB374;
}
/** 
**Kopfnaviation
**/

LI UL {
	DISPLAY: none; 
	LEFT: 0px; 
	POSITION: absolute; 
	TOP: 1em
}
UL.top {
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	padding-left: 195px;
	LIST-STYLE-TYPE: none; 
	list-style-image: none;
	}
LI.nav_top {
	FLOAT: left;
	POSITION: relative;
	padding-left: 20px;
	padding-right: 20px;
	z-index:100;
	font-weight: bold;
	color:#5E6670;
}
* html LI.nav_top{
	width:9em;
}
LI.nav_top UL.top {
	DISPLAY: none; 
	right: 0px; 
	POSITION: absolute; 
   padding-right: 10px;
	TOP: 1em
}
a.nav_top{
	padding-right: 5px;
	padding-left: 5px;
	display: block;
	text-decoration: none;
	color:#666;
	width:auto; 
}
a:hover.nav_top{
	text-decoration: none;
	background-color: #FFFFFF;
	color:#3FB374;
}
a.nav{
	width: 10em;
	padding-left: 5px;
	text-decoration: none;
	display: block;
}

UL.drop {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	MARGIN-TOP: 5px; 
	PADDING-TOP: 6px; 
	LIST-STYLE-TYPE: none; 
	z-index:111;
}
LI.drop {
	FLOAT: left;  
	POSITION: relative; 
	background-color:#fff; 
	z-index:101; 
	width: 16em;
	border-bottom:1px solid #3FB374;
	border-left:1px solid #3FB374;
	border-right:1px solid #3FB374;
	font-weight:normal;
	LIST-STYLE-TYPE: none; 
	list-style-image: none;
	padding-left:5px;
}
* html LI.drop{
	padding-left:5px;
}
LI.drop UL.drop {
	DISPLAY: none; 
	LEFT: 0px; 
	POSITION: absolute; 
	TOP: 1em
}
LI:hover.drop{
	background-color: #83AF91;
}
a.drop {
	display: block;
	text-decoration: none;
	background-color: #FFF;
	color:#666;
	width:100%;
}
* html a.drop{
	padding-left:5px;
}
a:hover.drop {
	text-decoration: none;
	background-color: #83AF91;
	color:#ffffff;
	width:100%;
}
a.history{
	color: grey;
	padding-top: 5px;
	text-align: left;
	vertical-align: top;
}
UNKNOWN {
	LEFT: auto; 
	TOP: auto
}
LI:hover UL {
	DISPLAY: block
}
LI.drover UL {
	DISPLAY: block;
}


/* mainboxes */

.partnerfooter {
	position: relative;
	bottom: 10px;
	left: 0px;
	width: 180px;
	height:auto;
	background-color: #3FB374;
	text-align: center;
	z-index: 5;
}



#footer {
	border-top: 1px solid #3FB374;
	margin: 0px;
	line-height: 22px;
	height: 22px;
	text-align: right;
	padding-right: 50px;
}
/*
** Navigation Linke Spalte und Partner
*/
#menue {
	background-color: #3FB374;
}

/*
** Contentbereich mit breadcrumb, title, k_info und Content
*/

#inhalt{
	background-color: #FFF;
	margin: 2px;
	padding: 2px;
	z-index: 12;
	text-align:left;
}
table{
	display: block;
   margin-left: 0; 
	margin-right: auto;
	table-layout:auto;
	border: none;
	border-collapse:collapse;
   font-size: 1em;             
	color: #666;
	float: none;
}
#inhalt2{
	width: 70%;
	background-color: #FFF;
	margin: 2px;
	padding: 2px;
	z-index: 12;
	text-align:left;
	height: auto;
}
* html #inhalt2{
	width: 65%;
	height:600px;
}

#glossa {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0px 0px 0px 0px;
	width: 219px;
	background-color: #f5f5f5;
   border-left: 1px solid #3FB374;
   border-bottom: 1px solid #3FB374;
	/* hide from Mac IE5 */
	height: auto;
	/* END hide from Mac IE5 */
	z-index: 12;
}

#glossaContent p.heading {
   font-family:	Verdana, Helvetica, Geneva, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	background-color:  #FFF;
   border-top: 1px solid #3FB374; 
   border-bottom: 1px solid #3FB374;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	line-height: 1.5em;                   
}
* html #glossaContent p.heading{
	font-size: 110%;
	line-height: 130%; 
}
#glossaContent  p.heading:first-letter {
   font-size:1.3em;
}

#glossaContent p {
   padding: 0px 0px 0px 5px;
}
#glossaContent li {
	font-size:1em;
	padding-bottom: 5px;
}
#glossaContent a{
	font-size:1em;
	font-weight: normal;						
}
.glossaDate {
	font-size: xx-small;
}
#glossaContent {
	font-size:0.9em;
	font-weight: normal;
	padding: 40px 0px 0px 0px;
}
* html #glossaContent{
	font-size: 100%;
}
.bgnav {
	vertical-align: top;
	background-color: #3FB374;
	margin: 0px;
	border: 0;
}

LI.info {
	padding-left: 15px;
	padding-bottom: 2px;
	padding-right: 0px;
	width: 160px;
	background: url(images/list.gif) top left no-repeat;
	list-style: none;
}
#leftnav {
	width: 180px;
	height: 100%;
}
#topnav {
	line-height:1.7em;
	height: 1.8em;
	vertical-align: middle;
	background-color: #f5f5f5;
	border-top: 1px solid #3FB374;
	border-bottom: 1px solid #3FB374;
	/*background: url(images/nav_top_bg.gif) #fff;*/
	z-index:10;
}
#nav_left{
	left: 0px;
	padding: 0;
	width: 180px;
	height:23px;
	background-color: #3FB374;
	float: left;
}
.startzusatzNav a{
	display: block;
	width: 169px;
	text-decoration: none;
	font: normal 0.9em verdana, sans-serif;
	line-height: 20px;
	color: #FFF;
	background-color: #3FB374;
	border-bottom: 1px #3FB374 solid;
	padding: 0px 0px 0px 10px;
}
.startzusatzNav a:hover{
	background-color: #B7BFD0;
	color: #FFFFFF;
	text-decoration: none;
}
#subNnav{
	border-top: 1px #3FB374 solid;
	border-right: 1px #3FB374 solid;
}
#subNav a {
	display: block;
	width: 169px;
	text-decoration: none;
	font: normal 0.9em verdana, sans-serif;
	line-height: 1.8em;
	color: #666;
	background-color: #FFF;
	border-bottom: 1px #3FB374 solid;
	padding: 0px 0px 0px 10px;
}
#subNav a:hover{
	background-color: #83AF91;
	color: #FFFFFF;
	text-decoration: none;
}

input.text {
	font-family	:	verdana,arial,sans-serif;
	font-size	:	8pt;
	color		:	#313031;
}

UL.events {
	list-style: none;
	margin-left: 10px;
	padding-left: 1em;
	text-indent: -1em;
	}
#inhalt2 li{
	padding-bottom: 5px;
}
.emotion_text {
	text-decoration:	none;
	font-family	:	verdana,arial,sans-serif;
	font-size	:	20pt;
	color		:	#ffffff;
}
.extern {
	list-style-image: url(images/bullet_extern.gif);
}
.searchhighlight {
	background-color: #BDBEB4;
	font-weight: bold;
}
.small{
	font-size: xx-small;
	color:	#666;
}
.footersmall {
	font-size: xx-small;
	color:	#666;
}

#left {
	background-color:#3FB374;
	width: 180px;
}

spacer {
	width:180px;
	background-color: #BDBEB4;
	display: block;
}
.rootNav{
	display:block;
	width: 164px;
	height: 20px;
	background-color:#f5f5f5;
	color:#197C8B;
	font-weight:bold;
	padding: 2px 5px 2px 0px;
/*	border-bottom: 1px solid  #197C8B;*/
	border-right: 1px solid  #197C8B;
}